Bug 251597

Summary: security/maltrail: Update to 0.27
Product: Ports & Packages Reporter: Michael Muenz <m.muenz>
Component: Individual Port(s)Assignee: Kai Knoblich <kai>
Status: Closed FIXED    
Severity: Affects Only Me CC: fernape, kai
Priority: --- Keywords: buildisok
Version: Latest   
Hardware: Any   
OS: Any   
URL: https://github.com/stamparm/maltrail/compare/0.26...0.27
Attachments:
Description Flags
maltrail 0.27 m.muenz: maintainer-approval+

Description Michael Muenz 2020-12-05 06:06:18 UTC
Created attachment 220270 [details]
maltrail 0.27

Update to latest version

- portlint -A is happy
- pourdiere bulk builds fine pkg
- poudriere testport runs fine

Due to automatic monthly release tages no changelog available.
Comment 1 Automation User 2020-12-05 06:27:55 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/225649690
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-07 19:11:48 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 3 Michael Muenz 2020-12-07 21:32:47 UTC
Dear Fernando,

Due to automatic monthly release tages no changelog available.

Thx
Michael
Comment 4 commit-hook freebsd_committer 2020-12-16 05:34:06 UTC
A commit references this bug:

Author: kai
Date: Wed Dec 16 05:33:28 UTC 2020
New revision: 558209
URL: https://svnweb.freebsd.org/changeset/ports/558209

Log:
  security/maltrail: Update to 0.27

  Changelog:

  https://github.com/stamparm/maltrail/compare/0.26...0.27

  PR:		251597
  Submitted by:	Michael Muenz <m.muenz@gmail.com> (maintainer)

Changes:
  head/security/maltrail/Makefile
  head/security/maltrail/distinfo
  head/security/maltrail/pkg-plist
Comment 5 Kai Knoblich freebsd_committer 2020-12-16 05:47:32 UTC
(In reply to Michael Muenz from comment #3)

Committed, thank you for the patch!

A tip regarding changelogs that aren't available for a release: If the project is hosted at GitHub you can compare between releases/commits (see commit message for an example). ;-)
Comment 6 Michael Muenz 2020-12-16 05:51:26 UTC
(In reply to Kai Knoblich from comment #5)

Ah, if this is also sufficient I'll gladly add it in future PRs, thanks for taking the time :)